/* IE6 Over-ride Styles */
/************************/

/* Page Structure */
/******************/
body{text-align:center;}
div#contentWrapper{text-align:left;}

/* Banner */
div#lastUpdated{width:325px;margin:12px 0 0 10px;}
div#updatedHeading{margin:0 0 1px 0;}
div#latestNews span#newsHeading{width:89px;}

/* Pointers */
div#mapPointers
{
background-image:none;
filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/bg-pointers.png');
}

/* Answer */
div.popUpTop
{
background-image:none;
filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/bg-pop-up-top.png');
}
div.popUpMiddle
{
background-image:none;
filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/bg-pop-up-middle.png');
}
div.popUpBottom
{
background-image:none;
filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/bg-pop-up-bottom.png');
}

/* Inter Island Flow */
div#flowDir{
background-image:none;
}

div#islandFlow div.flowNorth{
background-image:none;
filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/arrow-up.png');
}

div#islandFlow div.flowSouth{
background-image:none;
filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/arrow-down.png');
}

div#islandFlow div.flowNone{
background-image:none;
}


/* Regional Map Overlay */
div#overviewPrice{overflow:hidden;}
div#overviewPrice div.priceRegions
{
background-image:none;
}

div#priceRegionUNI
{
background-image:none;
filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/uni.png');
}

div#priceRegionLNI
{
background-image:none;
filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/lni.png');
}

div#priceRegionUSI
{
background-image:none;
filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/usi.png');
}

div#priceRegionLSI
{
background-image:none;
filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/lsi.png');
}

/* Todays Demand */
div#todaysDemandGraph #minMaxLine,div#todaysDemandGraph #demandLine{position:absolute;display:block;height:142px;top:0px;left:0px;z-index:100;}

/* sIFR fix */
.sIFR-active div#todaysDemand div.todaysTime,
.sIFR-active div#todaysPrice div.todaysTime
{padding:0 0 12px 0;margin:0px;border:0px;}

div.subRegionKey{padding:0 0 3px 0;}